<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFolder6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFolder6 Interface

For a list of all members of this type, see IEdmFolder6 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddFiles | Adds one or more files to this folder.
| Move | Moves this folder to a new location.
| Rename | Renames this folder.

Top

# See Also

####

IEdmFolder6 Interface
EPDM.Interop.epdm Namespace